@charset "utf-8";

/*=======================================================================

 Sub Page(style.css)
 
========================================================================*/

/*----------------------------------------------------------------------
 Top
----------------------------------------------------------------------*/

/*----------------------------------------------------------------------
h2.mainVisual {
	margin: 0 0 35px !important;
	padding: 20px 0 0 !important;
	background: none !important;
	text-align: center;
	filter: progid:DXImageTransform.Microsoft.Shadow(color=#aaaaaa, direction=0, strength=0, enabled=false), progid:DXImageTransform.Microsoft.Shadow(color=#cccccc, direction=90, strength=2, enabled=true), progid:DXImageTransform.Microsoft.Shadow(color=#aaaaaa, direction=180, strength=8, enabled=true), progid:DXImageTransform.Microsoft.Shadow(color=#cccccc, direction=270, strength=2, enabled=true);
	box-shadow: 0 10px 8px -6px #999;
}
----------------------------------------------------------------------*/


/*----------------------------------------------------------------------
 Common
----------------------------------------------------------------------*/
h2 {
	margin: 20px 0;
	padding: 0 0;
	font-size: 230%;
	text-align: left;
	text-shadow: 1px 1px 0 #fff;
}

div.midashi_cover {
clear:both;
    border-top:1px #666 solid;
	border-bottom:1px #666 solid;
	margin: 10px 0 20px;
	padding:1px 0;
	background-color:#FFFFf6;
}

h3 {
    padding:5px;
	border-top:1px solid #aaa;
	border-bottom:1px solid #aaa;
	font-size: 120%;
	color:#333333;

}

h3.shdw {
	text-shadow: 2px 2px 3px #AAC6FF; /* FireFox, Webkit, Opera */
}

h4 {
	margin: 15px 0 15px;
	padding: 2px 10px;
	border-left: 3px solid #AAC6FF;
	color: #333333;
	font-size: 120%;
	background: url(../images/h4_bg.jpg) left repeat-y;
}

h5 {
	clear: both;
	color:#333333;
	margin: 15px 10px 10px 0;
	padding: 0 0 0 25px;
	font-weight:bold;
	background:url("../images/point1.gif") no-repeat;
}

ul li,
ol li {
	margin: 0 0 5px;
}

.shadow01 {
	box-shadow: 0 10px 8px -6px #999;
}

.shadow_nav {
	box-shadow: 0 3px 5px 0 #999;
}


/*----------------------------------------------------------------------
 Top
----------------------------------------------------------------------*/

div.ttl {
	margin: 0 10px 5px;
	color: #137cb3;
	font-size: 140%;
	font-weight: bold;
}

ul.news {
	margin: 5px 0 0 10px;
	padding: 0 0 20px;
}

ul.news li span {
	padding-right: 20px;
}




